CREATE TABLE mow_mdf69requd1_dyf (
    EXECUTION_NUMBER       NUMBER(18, 0) ,
    BATCH_NUMBER           NUMBER(18, 0) ,
    FAMILY_CODE            VARCHAR2(120) ,
    RULE_NUMBER            NUMBER(18, 0) ,
    OBJECT_ID              NUMBER(18, 0) ,
    OBJECT_NUMBER          VARCHAR2(4000),
    LOOK_BACK_RULE         VARCHAR2(360) ,
    LOOK_BACK_CONDITION    VARCHAR2(400) ,
    ACCESS_GROUP_ID        NUMBER(18, 0) ,
    ACCESS_GROUP_ID2       NUMBER(18, 0) ,
    ACCESS_GROUP_NUMBER    VARCHAR2(4000),
    ACCESS_LEVEL_CODE      VARCHAR2(1020),
    CREATED_BY             VARCHAR2(256)     NOT NULL,
    CREATION_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128) ,
    EXECUTION_NUMBER       NUMBER(18, 0) ,
    BATCH_NUMBER           NUMBER(18, 0) ,
    FAMILY_CODE            VARCHAR2(120) ,
    RULE_NUMBER            NUMBER(18, 0) ,
    OBJECT_ID              NUMBER(18, 0) ,
    OBJECT_NUMBER          VARCHAR2(4000),
    LOOK_BACK_RULE         VARCHAR2(360) ,
    LOOK_BACK_CONDITION    VARCHAR2(400) ,
    ACCESS_GROUP_ID        NUMBER(18, 0) ,
    ACCESS_GROUP_ID2       NUMBER(18, 0) ,
    ACCESS_GROUP_NUMBER    VARCHAR2(4000),
    ACCESS_LEVEL_CODE      VARCHAR2(1020),
    CREATED_BY             VARCHAR2(256)     NOT NULL,
    CREATION_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128) ,
    CONSTRAINT pk_mow_mdf69requd1_dyf PRIMARY KEY (EXECUTION_NUMBER, BATCH_NUMBER, FAMILY_CODE, RULE_NUMBER, OBJECT_ID, ACCESS_GROUP_ID, ACCESS_GROUP_ID2, ACCESS_LEVEL_CODE, EXECUTION_NUMBER, BATCH_NUMBER, FAMILY_CODE, RULE_NUMBER, OBJECT_ID, ACCESS_GROUP_ID, ACCESS_GROUP_ID2, ACCESS_LEVEL_CODE)
);
